#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-persistent
version:              1.6.0.7
visibility:           public
id:                   yesod-persistent-1.6.0.7-AoRjN9QtbYh7GwZkMvPVaE
key:                  yesod-persistent-1.6.0.7-AoRjN9QtbYh7GwZkMvPVaE
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Some helpers for using Persistent from Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-persistent>

category:             Web, Yesod, Database
abi:                  7f58e110515431b7bc3b6ff30695b430
exposed:              True
exposed-modules:      Yesod.Persist Yesod.Persist.Core
import-dirs:          /usr/lib/ghc-8.10.5/site-local/yesod-persistent-1.6.0.7
library-dirs:         /usr/lib/ghc-8.10.5/site-local/yesod-persistent-1.6.0.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/yesod-persistent-1.6.0.7
hs-libraries:         HSyesod-persistent-1.6.0.7-AoRjN9QtbYh7GwZkMvPVaE
depends:
    base-4.14.2.0 blaze-builder-0.4.2.1-CvyaA91rGJh3LGq34EOJVB
    conduit-1.3.4.1-CU2UV8EGOC0G969ooXKq7I
    persistent-2.13.0.2-BuuX88kDaJR20jJn3HxamK
    resource-pool-0.2.3.2-HwVJ1Hr4EtH7JGs4h1V2zL
    resourcet-1.2.4.2-Gfu0kyxxOMA2Bc8Qssjz0Z transformers-0.5.6.2
    yesod-core-1.6.20.1-F2W8zOwM0lsBDO7GhmmFMI

haddock-interfaces:
    /usr/share/doc/haskell-yesod-persistent/html/yesod-persistent.haddock

haddock-html:         /usr/share/doc/haskell-yesod-persistent/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

